/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e30             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 159.00pt;
	top             :  50.25pt;
	width           : 402.75pt;
	height          :  30.75pt;
	}
div#e29             { /* SHIPPING INFORMATION:\ \... */
	position        : absolute;
	left            : 219.75pt;
	top             :  92.25pt;
	width           : 292.50pt;
	height          : 530.25pt;
	}
div#e28             { /* randompursuits@earthlink... */
	position        : absolute;
	left            : 218.25pt;
	top             : 685.50pt;
	width           : 152.25pt;
	height          :  23.25pt;
	}
div#e27             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 259.50pt;
	top             :   6.00pt;
	width           : 226.50pt;
	height          :  29.25pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 619.50pt;
	top             :  17.25pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 620.25pt;
	top             :  44.25pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 621.75pt;
	top             :  90.75pt;
	width           : 104.25pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 622.50pt;
	top             : 117.75pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 622.50pt;
	top             : 144.00pt;
	width           :  55.50pt;
	height          :  14.25pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 622.50pt;
	top             : 168.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 622.50pt;
	top             : 185.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 622.50pt;
	top             : 202.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 622.50pt;
	top             : 219.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 622.50pt;
	top             : 237.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 622.50pt;
	top             : 254.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 622.50pt;
	top             : 271.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 622.50pt;
	top             : 288.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 622.50pt;
	top             : 306.00pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 622.50pt;
	top             : 323.25pt;
	width           :  54.75pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 622.50pt;
	top             : 340.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 622.50pt;
	top             : 357.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 622.50pt;
	top             : 375.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 622.50pt;
	top             : 392.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 622.50pt;
	top             : 409.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 622.50pt;
	top             : 426.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 622.50pt;
	top             : 442.50pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 622.50pt;
	top             : 462.00pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 622.50pt;
	top             : 482.25pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 622.50pt;
	top             : 501.00pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 622.50pt;
	top             : 522.00pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ccffff;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
